{
    "name": "SISEP",
    "version": "15.0.0.0.0",
    "summary": "Human Resources",
    "author": "Santiago Javier Said/Agustin Bertolini",
    "sequence": 10,
    "category": "HR",
    "website": "",
    "depends": [
        "hr",
        "hr_recruitment",
        "survey",
        "hr_recruitment_survey",
        "hr_skills",
        "base_automation",
        "contacts",
    ],
    "data": [
        "security/security.xml",
        "views/hr_employee.xml",
        "views/survey.xml",
        "views/hr_job.xml",
        "views/soe.xml",
        "views/hr_application.xml",
        "views/hr_recruitment_stage.xml",
        "views/calendar_event.xml",
        "views/hr_gamification.xml",
        "views/users.xml",
        "security/ir.model.access.csv",
        "wizard/res_config_settings.xml",
        "data/mail_template_data.xml",
        "data/survey_survey.xml",
        "wizard/survey_invite.xml",
    ],
    "demo": [
        "demo/sisep_demo.xml",
    ],
    "installable": True,
    "application": True,
    "auto_install": False,
    "license": "LGPL-3",
}
